/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
a.sf-button.black {
	background-color: #f3b34e;
	color: #ffffff;
}
a.sf-button.black:hover {
	background-color: #23aabf;
}

a.sf-button.sf-icon-reveal.gold {
	background-color: #ffffff;
}
.page-id-1365 .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap {
    padding: 3em 3em 4em;
    min-height: 76em;
    max-height: none;
    height: auto;
}

.page-id-1365 .sf-parallax.mid-para {
    padding: 13em 0;
    background-position: 50% 13%;
}
.qleaf i.sf-icon:before {
    content: "";
    background-image: url('http://thehearingplace.com.au/wp-content/uploads/2016/05/Qleaf.jpg');
    width: 350px;
    height: 350px;
    background-size: cover;
    display: block;
}

.ytango i.sf-icon:before {
    content: "";
    background-image: url('http://thehearingplace.com.au/wp-content/uploads/2016/05/ytango2.jpg');
    width: 300px;
    height: 300px;
    background-size: cover;
    display: block;
}
.qleaf i.sf-icon:before, .ytango i.sf-icon:before { 
margin:auto!important;
    width: 12em;
    height: 12em;
}
.qleaf i.sf-icon:before, .ytango i.sf-icon:before {
    height: 7em;
    width: 7em;
}
.page-id-1365 .qleaf .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap,  .page-id-1365 .ytango .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap {
    min-height: 10em;
}
a.sm2_button, a.sm2_button:hover {
    background-color: #595;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAbklEQVQY02NgQAL//v1jZMAF/v//vwuIs9HEUBUBTbj4HwIeA3EGVsVAxtn/qOAVUGM8uknIiv4hsV8A5ZKxKfoLVvnvHwifAzLtMKwDSQLBVSBti27dJajkcSD2RJODO3wtkOOMz/tMSJJYAxMA5dmsL0IfubQAAAAASUVORK5CYII=");
    background-position: 11px 50%;
    background-repeat: no-repeat;
}
a.sm2_button {
    border-radius: 10px;
    display: inline-block;
    height: 30px;
    margin-top: -1px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    transition: all 0.2s ease-in-out 0s;
    vertical-align: middle;
    width: 30px;
}
.wrap_inline_mp3j .group_wrap { display: none;}
.wrap_inline_mp3j .group_wrap { display: none;}
.wrap_inline_mp3j .vol_mp3j.ui-slider.ui-slider-horizontal {
    display: none;
}
.mjp-s-wrapper.s-graphic.unsel-mjp {
    margin-top: 2px !important;
    padding-bottom: 8px !important;
}
.wrap_inline_mp3j .gfxbutton_mp3j.play-mjp {
    background-color: #04abc4 !important;
    border-radius: 9px;
    align-items: centre;
}
.wrap_inline_mp3j .gfxbutton_mp3j.pause-mjp {
    background-color: #f3b34e !important;
    border-radius: 9px;
    align-items: centre;
}
@media (max-width: 380px){
.imageright iframe { margin-left: -103px !important;}
}